{% block choice_widget_expanded %}
    <div {{ block('widget_container_attributes') }}>
        {% for child in form %}
            <div class="choice-item">
                {{ form_widget(child) }}
                {{ form_label(child, null, {translation_domain: choice_translation_domain}) }}
            </div>
        {% endfor %}
    </div>
{% endblock choice_widget_expanded %}
